@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* /Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-9qkkwgv1yd] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-9qkkwgv1yd] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-9qkkwgv1yd] {
    font-size: 1.1rem;
}

.oi[b-9qkkwgv1yd] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-9qkkwgv1yd] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-9qkkwgv1yd] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-9qkkwgv1yd] {
        padding-bottom: 1rem;
    }

    .nav-item[b-9qkkwgv1yd]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-9qkkwgv1yd]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-9qkkwgv1yd]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-9qkkwgv1yd] {
        display: none;
    }

    .collapse[b-9qkkwgv1yd] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/AdminLayout.razor.rz.scp.css */
/* /Shared/Loading.razor.rz.scp.css */
.loading-text .dots[b-sq26etznp0]::after {
    content: '...';
    display: inline-block;
    width: 1.5em;
    text-align: left;
    animation: dots-b-sq26etznp0 1.5s steps(4, end) infinite;
}

@keyframes dots-b-sq26etznp0 {
    0%   { content: ''; }
    25%  { content: '.'; }
    50%  { content: '..'; }
    75%  { content: '...'; }
}

.loader[b-sq26etznp0] {
    transform: rotateZ(45deg);
    perspective: 1000px;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    color: #fff;
}
.loader[b-sq26etznp0]:before,
.loader[b-sq26etznp0]:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
    border-radius: 50%;
    transform: rotateX(70deg);
    animation: 1s spin-b-sq26etznp0 linear infinite;
}
.loader[b-sq26etznp0]:after {
    color: #FF3D00;
    transform: rotateY(70deg);
    animation-delay: .4s;
}

@keyframes rotate-b-sq26etznp0 {
    0% {
        transform: translate(-50%, -50%) rotateZ(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotateZ(360deg);
    }
}

@keyframes rotateccw-b-sq26etznp0 {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(-360deg);
    }
}

@keyframes spin-b-sq26etznp0 {
    0%,
    100% {
        box-shadow: .2em 0px 0 0px currentcolor;
    }
    12% {
        box-shadow: .2em .2em 0 0 currentcolor;
    }
    25% {
        box-shadow: 0 .2em 0 0px currentcolor;
    }
    37% {
        box-shadow: -.2em .2em 0 0 currentcolor;
    }
    50% {
        box-shadow: -.2em 0 0 0 currentcolor;
    }
    62% {
        box-shadow: -.2em -.2em 0 0 currentcolor;
    }
    75% {
        box-shadow: 0px -.2em 0 0 currentcolor;
    }
    87% {
        box-shadow: .2em -.2em 0 0 currentcolor;
    }
}
   
